grub patch

Roel Neefs roel at gaosu.rave.org
Mon Jun 14 08:21:21 PDT 2004


Hi,
The grub patch in unstable can be removed, as 0.95 doesn't need any 
patching for gcc 3.4 anymore. Winkie will update the book shortly.

-- 
Roel Neefs



More information about the patches mailing list